.************************************************************************
.*
.* PrnSetup  - Information Tag Language file for Help Manager text
.*
.*
.* Created:  09-Feb-1995
.* Revised:  09-Feb-1995
.*
.************************************************************************
:userdoc.
:prolog.
:title.
:tline.Printer Driver
:etitle.
:address.Prominare Inc./IBM Corp.
:aline.Toronto/Raleigh
:eaddress.
:eprolog.
:body.

.***********************************************************************
.***********************************************************************
.***********************************************************************
.* DISCLAIMER OF WARRANTIES:
.* -------------------------
.* The following [enclosed] code is sample code created by IBM
.* Corporation and Prominare Inc.  This sample code is not part of any
.* standard IBM product and is provided to you solely for the purpose
.* of assisting you in the development of your applications.  The code
.* is provided "AS IS", without warranty of any kind.  Neither IBM nor
.* Prominare shall be liable for any damages arising out of your
.* use of the sample code, even if they have been advised of the
.* possibility of such damages.
.***********************************************************************
.***********************************************************************
.***********************************************************************
.*                     D I S C L A I M E R
.* This code is provided on an as is basis with no implied support.
.* It should be considered freeware that cannot be rebundled as
.* part of a larger "*ware" offering without our consent.
.***********************************************************************
.***********************************************************************
.***********************************************************************

.* Copyright  International Business Machines Corp., 1995.
.* Copyright  1995  Prominare Inc.  All Rights Reserved.

#include "prnsetup.h"

.************************************************************************
.* PRINT DRIVER HELP PANEL
.************************************************************************
:h1 res=HP_FILE name=HP_FILE.File Menu
:i1 id=hp_file.File Menu
:p.The :hp2.File:ehp2. menu is used to display the pull down menu selections that are used
to invoke the :link reftype=hd res=HPID_PRNSETUP.Printer Setup:elink. dialogue.

.************************************************************************

.************************************************************************
.* PRINT DRIVER HELP PANEL
.************************************************************************
:h1 res=HP_PRINTERSETUP name=HP_PRINTERSETUP.Printer Setup Menu
:i1 id=hp_printersetup.Printer Setup Menu
:p.The :hp2.Printer setup...:ehp2. menu item is used to invoke the
:link reftype=hd res=HPID_PRNSETUP.Printer Setup:elink.
dialogue.

.************************************************************************

.************************************************************************
.* PRINT DRIVER HELP PANEL
.************************************************************************
:h1 res=HP_PRNSETUP name=HP_PRNSETUP.Printer Setup Dialogue
:i1 id=hp_prnsetup.Printer Setup Dialogue
:p.The :link reftype=hd res=HPID_PRNSETUP.Printer Setup:elink. dialogue is used to select the printer to use for a
given print job and to set up the actual printer device.

.************************************************************************

.************************************************************************
.* PRINT DRIVER HELP PANEL
.************************************************************************
:h1 res=HP_APP name=HP_APP.Printer Driver Help
:i1 id=hp_app.Printer Driver Help
:p.The :hp2.Printer Driver:ehp2. is a simple application that is used to show how to
use the Prn* API's discussed through the :hp1.This isn't the Gutenberg Press:ehp1.
article within :hp2.OS/2 Developer:ehp2..
:p.The API's presented show how to enumerate the printers on the system, build
a list of them and present the list within a printer setup type of dialogue.
:p.The API's are designed to allow for usage within a DLL even though they
are being presented here within a single executable.

.************************************************************************

.************************************************************************
.* PRINTER SETUP HELP PANEL
.************************************************************************
:h1 res=HPID_PRNSETUP name=HPID_PRNSETUP.Printer Setup
:i1 id=hpid_prnsetup.Printer Setup
:p.The :hp2.Printer Setup:ehp2. dialogue allows you to select a printer to use for a given
print job and to set up the selected device.
:p.To setup the selected device, you only need to click the mouse pointer
on the Setup... push button.  This will cause a printer specific 
:hp2.Job Properties:ehp2. dialogue to be displayed.  It is through this dialogue that
you can select options that are particular to the printer, such as
resolution, duplex printing, etc.

.************************************************************************
:euserdoc.

